/* ============================================================================================*/
/* ==================================== ORIGINAL (DARK) FOOTER  ===============================*/
/* ============================================================================================*/
@media only screen and (min-width: 768.00px) {
	footer {
		text-align: left;
		padding: 3% 24px 3% 24px;
		width: 100%;
		margin: auto;
		box-sizing: border-box;
		justify-content: center;
		position: relative;
	}
}

.video-city {
	width: 100%;
}